{
  "name" : "apaczkapl/prestashop",
  "authors" : [{
    "name" : "Apaczka.pl",
    "email" : "support@apaczka.pl"
  }
  ],
  "require" : {
    "php" : ">=7.4.0",
    "marko-did/apaczka-api-client": "dev-dev"
  },

  "autoload" : {
    "psr-4" : {
      "Apaczka\\Prestashop\\" : "src/"
    },
    "config" : {
      "prepend-autoloader" : false
    },
    "type" : "prestashop-module",
    "prefer-stable": true,
    "minimum-stability": "dev"
  },
  "repositories": [
    {
      "url": "https://github.com/marko-did/apaczka-api-client.git",
      "type": "git"
    }
  ]
}
